std::__is_normal_iterator(3)

NAME
std::__is_normal_iterator -

SYNOPSIS

Detailed Description

  template<typename _Tp> struct std::__is_normal_iterator< _Tp >

Definition at line 316 of file cpp_type_traits.h.

  Public Types
enum { __value }
typedef __false_type __type
__value

Author

Generated automatically by Doxygen for libstdc++ from the source code.